{ "docs": [
{ "a": "e20622id3075124", "t": "Oracle\u00AE Argus Safety Installation Guide", "h": "toc.htm", 
 "c": [{ "a": "e20622id3034694", "t": "Preface", "h": "preface.htm", 
 "c": [  { "a": "e20622id3108525", "t": "Intended Audience", "h": "preface.htm", 
 "c": [  { "t": "Oracle Database Administrators", "h": "preface.htm" },
  { "t": "System Administrators", "h": "preface.htm" },
  { }
 ]
 },
  { "a": "e20622id3060480", "t": "Documentation Accessibility", "h": "preface.htm", 
 "c": [  { "t": "Accessibility of Code Examples in Documentation", "h": "preface.htm" },
  { "t": "Accessibility of Links to External Web Sites in Documentation", "h": "preface.htm" },
  { "t": "TTY Access to Oracle Support Services", "h": "preface.htm" },
  { }
 ]
 },
  { "a": "e20622id3032495", "t": "About This Book", "h": "preface.htm", 
 "c": [  { "t": "Chapter 1, \"Introduction\"", "h": "preface.htm" },
  { "t": "Chapter 2, \"Starting the Installation\"", "h": "preface.htm" },
  { "t": "Chapter 3, \"Installing the Argus Safety Database\"", "h": "preface.htm" },
  { "t": "Chapter 4, \"Installing Argus Safety Web\"", "h": "preface.htm" },
  { "t": "Chapter 5, \"Installing Argus Safety Service\"", "h": "preface.htm" },
  { "t": "Chapter 6, \"Installing and Configuring EDI Gateway\"", "h": "preface.htm" },
  { "t": "Chapter 7, \"Installing and Configuring Interchange\"", "h": "preface.htm" },
  { "t": "Chapter 8, \"Performing Post-installation Checks\"", "h": "preface.htm" },
  { "t": "Chapter 9, \"Enabling IIS HTTP Compression\"", "h": "preface.htm" },
  { "t": "Chapter 10, \"Configuring E-mail\"", "h": "preface.htm" },
  { "t": "Chapter 11, \"Installing End of Study Unblinding\"", "h": "preface.htm" },
  { "t": "Chapter 12, \"Other Tasks\"", "h": "preface.htm" },
  { "t": "Chapter 13, \"Argus Integrations\"", "h": "preface.htm" },
  { "t": "Appendix A, \"Third Party Attributions\"", "h": "preface.htm" },
  { }
 ]
 },
  { "a": "e20622id3004698", "t": "Related Documents", "h": "preface.htm", 
 "c": [  { "t": "Oracle Argus Documentation", "h": "preface.htm" },
  { }
 ]
 },
  { "t": "Checking My Oracle Support", "h": "preface.htm" },
  { "t": "Conventions", "h": "preface.htm" },
 { }
 ]
 },
{ "a": "e20622id3019871", "t": "Introduction", "h": "req.htm#BGEHJCJA", 
 "c": [  { "t": "General Installation and Software Requirements", "h": "req.htm#CBFEJIFI" },
  { "a": "e20622id3092130", "t": "Pre-Requisite Installation Order", "h": "req.htm#CBFHEJBE", 
 "c": [  { "a": "e20622id3012197", "t": "Argus Safety Database Server Installation Requirements", "h": "req.htm", 
 "c": [  { "t": "Oracle Considerations", "h": "req.htm" },
  { }
 ]
 },
  { "t": "Argus Safety Web Server Installation Requirements", "h": "req.htm" },
  { "t": "Argus Safety Report Server Installation Requirements", "h": "req.htm" },
  { "t": "Argus Transaction Server Installation Requirements", "h": "req.htm" },
  { "t": "Argus Interchange Server Requirements", "h": "req.htm" },
  { "t": "Argus Safety Web Client Installation Requirements", "h": "req.htm" },
  { "t": "Argus Safety Dossier Web Client Installation Requirements", "h": "req.htm" },
  { "t": "Argus End of Study Unblinding Tool (EOSU) Installation Requirements", "h": "req.htm" },
  { "t": "Argus Multi-Tenant Portal Server Requirements", "h": "req.htm" },
  { }
 ]
 },
  { "a": "e20622id3041573", "t": "Argus Safety Hardware Topology", "h": "req.htm#CBFHJJCC", 
 "c": [  { "t": "Recommended Hardware Topology for a Small Company", "h": "req.htm" },
  { "t": "Recommended Hardware Topology for a Mid-sized Company", "h": "req.htm" },
  { "t": "Recommended Hardware Topology for a Large Company", "h": "req.htm" },
  { }
 ]
 },
  { "t": "General Pre-Installation Tasks", "h": "req.htm#CBFHCGDA" },
  { "t": "Installation Process Overview", "h": "req.htm#CBFFJIJB" },
 { }
 ]
 },
{ "a": "e20622id2947402", "t": "Starting the Installation", "h": "starting.htm#BABBFJJH", 
 "c": [  { "t": "Getting Started", "h": "starting.htm#BABIABAA" },
  { "t": "Installing the Files Required to View Japanese Text", "h": "starting.htm#BABCEEJA" },
 { }
 ]
 },
{ "a": "e20622id3069990", "t": "Installing the Argus Safety Database", "h": "database.htm#BABHBBJI", 
 "c": [  { "t": "Overview", "h": "database.htm#BABCGEGH" },
  { "a": "e20622id3129356", "t": "Schemas Required for Database Instances", "h": "database.htm#BABFCFGF", 
 "c": [  { "t": "Argus Safety Instance Database Schemas", "h": "database.htm" },
  { "t": "Argus DLP Instance (Optional)", "h": "database.htm" },
  { "t": "Axway Synchrony Database Instance (Optional)", "h": "database.htm" },
  { }
 ]
 },
  { "a": "e20622id3038178", "t": "Setting up Oracle Parameters", "h": "database.htm#BABDIEDE", 
 "c": [  { "a": "e20622id3067415", "t": "Oracle 11g Database Settings", "h": "database.htm", 
 "c": [  { "t": "Argus Safety Database Instance Parameters", "h": "database.htm" },
  { "t": "Argus Safety Database I/O Configuration", "h": "database.htm" },
  { "t": "Oracle Instance Settings", "h": "database.htm" },
  { "t": "OPTIMIZER_SECURE_VIEW_MERGING", "h": "database.htm" },
  { "t": "JOB_QUEUE_PROCESSES", "h": "database.htm" },
  { }
 ]
 },
  { "t": "GMT Offset Calculation", "h": "database.htm" },
  { }
 ]
 },
  { "a": "e20622id3072857", "t": "Prerequisites for New Schema Creation", "h": "database.htm", 
 "c": [  { "a": "e20622id3075742", "t": "Creating the Argus Safety Database Schema", "h": "database.htm#BABIGIEF", 
 "c": [  { "t": "XDB Schema Installation Requirement for Interchange", "h": "database.htm" },
  { "t": "Installing the Schema Creation Tool", "h": "database.htm" },
  { "t": "Creating the Tablespaces", "h": "database.htm" },
  { "t": "Creating the Schema", "h": "database.htm" },
  { }
 ]
 },
  { }
 ]
 },
  { "t": "Loading Factory Data", "h": "database.htm#BABHIICB" },
  { "a": "e20622id3134247", "t": "Enabling and Disabling Oracle Text", "h": "database.htm#BABHAFAJ", 
 "c": [  { "t": "Enabling Oracle Text", "h": "database.htm" },
  { "t": "Disabling Oracle Text", "h": "database.htm" },
  { }
 ]
 },
  { "t": "Implementing Table Partitioning", "h": "database.htm" },
  { "a": "e20622id3094629", "t": "Loading the MedDRA and MedDRA J Dictionaries", "h": "database.htm#BABEIFAG", 
 "c": [  { "a": "e20622id3016234", "t": "Loading the MedDRA Dictionary", "h": "database.htm", 
 "c": [  { "t": "Overwriting an Existing MedDRA Dictionary", "h": "database.htm" },
  { "a": "e20622id3048396", "t": "Recoding Events", "h": "database.htm", 
 "c": [  { "t": "Event Recoding Dialog Box Options", "h": "database.htm" },
  { }
 ]
 },
  { }
 ]
 },
  { "t": "Loading the J Drug Dictionary", "h": "database.htm" },
  { "a": "e20622id2950330", "t": "Overwriting an Existing MedDRAJ Dictionary", "h": "database.htm", 
 "c": [  { "a": "e20622id3002545", "t": "Recoding Events", "h": "database.htm", 
 "c": [  { "t": "Event Recoding Dialog Box Options", "h": "database.htm" },
  { }
 ]
 },
  { }
 ]
 },
  { }
 ]
 },
  { "a": "e20622id3090552", "t": "Loading the WHO-DRUG Dictionary", "h": "database.htm#BABDGJGF", 
 "c": [  { "t": "Loading the WHO-Drug Dictionary to New Tables", "h": "database.htm" },
  { "t": "Loading the WHO-Drug Dictionary Using the Overwrite Option", "h": "database.htm" },
  { "t": "To Load the WHO-Drug Dictionary using the Format C Option", "h": "database.htm" },
  { }
 ]
 },
  { "t": "Validating the Argus Safety Database", "h": "database.htm#BABCCIDF" },
  { "a": "e20622id3129800", "t": "Enabling and Disabling DLP", "h": "database.htm#BABDAGEJ", 
 "c": [  { "t": "Prerequisites", "h": "database.htm" },
  { "t": "Enabling DLP", "h": "database.htm" },
  { "t": "Disabling DLP", "h": "database.htm" },
  { }
 ]
 },
  { "a": "e20622id3088108", "t": "Upgrading the Argus Safety Database", "h": "database.htm#BABHFCAG", 
 "c": [  { "t": "Prerequisites", "h": "database.htm" },
  { "a": "e20622id3105140", "t": "Argus Upgrade from Safety versions prior to AS 6.0.1 / AS 6.0.1.1", "h": "database.htm", 
 "c": [  { "t": "Upgrade Path", "h": "database.htm" },
  { }
 ]
 },
  { "t": "Database Upgrade Procedure (with or Without DLP) from AS 6.0.1 to AS 7.0", "h": "database.htm" },
  { }
 ]
 },
  { "a": "e20622id3111148", "t": "Merging a Single Enterprise Safety Database into a Multi-tenant Database", "h": "database.htm", 
 "c": [  { "t": "Prerequisites to Running the Merge Export Step", "h": "database.htm" },
  { "t": "Prerequisites to Running the Merge Import Step", "h": "database.htm" },
  { "a": "e20622id3082885", "t": "Completing the Merge Process", "h": "database.htm", 
 "c": [  { "t": "Merge Export", "h": "database.htm#CACIFCEB" },
  { "t": "Exporting the dmp File Copy to the Target Database Server", "h": "database.htm" },
  { "t": "Merge Import", "h": "database.htm" },
  { "t": "Manual Dictionary Synchronization", "h": "database.htm" },
  { }
 ]
 },
  { }
 ]
 },
  { "t": "Copy Configuration Tool", "h": "database.htm" },
 { }
 ]
 },
{ "a": "e20622id3056438", "t": "Installing Argus Safety Web", "h": "installing.htm#CEGCBCCC", 
 "c": [  { "t": "Installing Argus Safety Web", "h": "installing.htm#CEGIFAEG" },
  { "t": "Adding the Argus Site as a Trusted Site", "h": "installing.htm#BGEIBACH" },
  { "t": "Configuring the IIS Manager for Windows 2008", "h": "installing.htm#CEGEFGGH" },
  { "t": "Connecting to a Domain Account on Windows 2008", "h": "installing.htm#CEGCDEFG" },
  { "t": "Enabling SSL Support for Windows 2008", "h": "installing.htm#CEGFGDAA" },
  { "a": "e20622id3026325", "t": "Configuring Load Balancer in Argus Web", "h": "installing.htm#CEGCDCEJ", 
 "c": [  { "t": "Setup Argus Web Load Balancer IP Address", "h": "installing.htm" },
  { "t": "Set up load balanced folders", "h": "installing.htm" },
  { "t": "Set up the shared network directory", "h": "installing.htm" },
  { }
 ]
 },
  { "t": "Installing Argus Report Server", "h": "installing.htm#CEGICDEJ" },
  { "a": "e20622id3022078", "t": "Securing Sensitive Configuration and Operational Data", "h": "installing.htm", 
 "c": [  { "t": "Windows Directory File", "h": "installing.htm" },
  { "t": "Shared Folders", "h": "installing.htm" },
  { }
 ]
 },
  { "t": "Configuring Identity in the IIS Application Pools", "h": "installing.htm" },
  { "t": "Resetting IIS", "h": "installing.htm" },
 { }
 ]
 },
{ "a": "e20622id3049969", "t": "Installing Argus Safety Service", "h": "service.htm#CIAEHJBE", 
 "c": [  { "t": "Starting Argus Safety Service", "h": "service.htm" },
  { "t": "Setting up RightFax", "h": "service.htm" },
 { }
 ]
 },
{ "a": "e20622id2952647", "t": "Installing and Configuring EDI Gateway", "h": "edi.htm#CIAHEIAB", 
 "c": [  { "t": "Creating a Axway Synchrony Database Instance", "h": "edi.htm#CIAICEHE" },
  { "t": "Installing Axway Synchrony Interchange", "h": "edi.htm#CIABBGCC" },
  { "t": "Starting the Axway Synchrony Server", "h": "edi.htm#CIACGDCJ" },
  { "t": "Configuring Axway Synchrony Interchange", "h": "edi.htm#CIADIGJC" },
  { "t": "Configuring Axway Synchrony for Binary File Transmission", "h": "edi.htm#CIAFGHJF" },
  { "a": "e20622id3069820", "t": "Configuring Axway Synchrony Community", "h": "edi.htm#CIAHAGEB", 
 "c": [  { "t": "Registering with the Axway Synchrony Community", "h": "edi.htm#CIAGEAEG" },
  { "a": "e20622id3087578", "t": "Adding a Partner to the Axway Synchrony Community", "h": "edi.htm#CIAFFJFJ", 
 "c": [  { "t": "Registering the Receiver's Community on the Sender Server", "h": "edi.htm" },
  { }
 ]
 },
  { }
 ]
 },
  { "t": "Adding a Node", "h": "edi.htm#CIAFFHFD" },
  { "a": "e20622id3104652", "t": "Configuring Axway Synchrony Certificates", "h": "edi.htm#CIAIEAFC", 
 "c": [  { "t": "Configuring Receiver Axway Synchrony Certificates", "h": "edi.htm#CIAHDFEE" },
  { "t": "Configuring Sender Axway Synchrony Certificates", "h": "edi.htm#CIAJDCAA" },
  { }
 ]
 },
  { "t": "Configuring EVENTS.XML", "h": "edi.htm#CIAGHCFI" },
  { "t": "Testing Communication", "h": "edi.htm#CIAGIFDC" },
 { }
 ]
 },
{ "a": "e20622id3120914", "t": "Installing and Configuring Interchange", "h": "interchange.htm#CDEEIAAB", 
 "c": [  { "a": "e20622id3016915", "t": "Installing Interchange Service", "h": "interchange.htm#CDEJEBFJ", 
 "c": [  { "t": "To install Interchange Service:", "h": "interchange.htm" },
  { }
 ]
 },
  { "a": "e20622id3085218", "t": "Configuring Interchange Service", "h": "interchange.htm#CDEBEEDF", 
 "c": [  { "t": "Transmitting E2B Attachments", "h": "interchange.htm" },
  { }
 ]
 },
  { "t": "Accessing EDI Gateway Shared Folders", "h": "interchange.htm#CDEDCEEI" },
  { "t": "Configuring the Interchange Service.INI File", "h": "interchange.htm#CDEGFHJD" },
 { }
 ]
 },
{ "a": "e20622id3046574", "t": "Performing Post-installation Checks", "h": "checklist.htm#CHDDBIFG", 
 "c": [  { "a": "e20622id3065501", "t": "Post-Installation Tasks", "h": "checklist.htm#CHDHJGHH", 
 "c": [  { "a": "e20622id3105656", "t": "General Checklist", "h": "checklist.htm#CHDJDFED", 
 "c": [  { "t": "Verify That:", "h": "checklist.htm" },
  { }
 ]
 },
  { "t": "Configuring Argus Safety Windows Service to run as a Domain User", "h": "checklist.htm#CHDJEGJA" },
  { "a": "e20622id3006914", "t": "Configure Worklist Intake", "h": "checklist.htm#CHDFAGAH", 
 "c": [  { "t": "RelsysWindowsService.exe.config", "h": "checklist.htm" },
  { "t": "Service.config", "h": "checklist.htm" },
  { "t": "Intake.config", "h": "checklist.htm" },
  { }
 ]
 },
  { "a": "e20622id3013251", "t": "IIS Checklist", "h": "checklist.htm#CHDGAFCI", 
 "c": [  { "t": "Verify That:", "h": "checklist.htm" },
  { }
 ]
 },
  { "a": "e20622id3066728", "t": ".INI File Checklist", "h": "checklist.htm#CHDDHICG", 
 "c": [  { "t": "Verify That:", "h": "checklist.htm" },
  { }
 ]
 },
  { "t": "Service Checklist", "h": "checklist.htm#CHDGCEFH" },
  { }
 ]
 },
  { "a": "e20622id3132486", "t": "Verifying the Web Server Installation and IIS Configurations", "h": "checklist.htm#CHDCJJHC", 
 "c": [  { "t": "Verifying IIS 7 Configuration", "h": "checklist.htm#CIHBFEGA" },
  { }
 ]
 },
  { "a": "e20622id3007175", "t": "Configure and Verify the Dossier Installation", "h": "checklist.htm#CHDCBAJD", 
 "c": [  { "t": "Configuring the Dossier Application", "h": "checklist.htm#CHDGIHEJ" },
  { "t": "Verifying the Dossier Installation", "h": "checklist.htm" },
  { }
 ]
 },
  { "t": "Verify Files installed on Middle Tier Servers:", "h": "checklist.htm#CHDJIGFI" },
  { "a": "e20622id3060317", "t": "Verifying the Documentum Installation", "h": "checklist.htm#CHDHCIDC", 
 "c": [  { "t": "To completely integrate Documentum:", "h": "checklist.htm" },
  { }
 ]
 },
  { "a": "e20622id3072324", "t": "Validating the easyPDF Installation", "h": "checklist.htm#CHDHGCAI", 
 "c": [  { "t": "Validating the easyPDF Installation for Word 2007", "h": "checklist.htm" },
  { }
 ]
 },
 { }
 ]
 },
{ "a": "e20622id3097673", "t": "Enabling IIS HTTP Compression", "h": "http.htm#BABFDBFJ", 
 "c": [  { "a": "e20622id3108352", "t": "IIS Web Page Compression", "h": "http.htm#BABBHIGI", 
 "c": [  { "t": "HTTP Compression", "h": "http.htm#BABJJGIJ" },
  { "t": "Known Effects of Enabling Compression", "h": "http.htm#BABHFFGF" },
  { "t": "How to Enable HTTP Compression", "h": "http.htm#BABCFEJA" },
  { }
 ]
 },
  { "a": "e20622id3010867", "t": "IIS Caching Settings", "h": "http.htm#BABHIEIC", 
 "c": [  { "t": "IIS Caching", "h": "http.htm#BABEJJED" },
  { "t": "Known Effects of Enabling Caching", "h": "http.htm#BABIBGGD" },
  { "t": "How to Enable Caching", "h": "http.htm#BABEIBCH" },
  { }
 ]
 },
  { "a": "e20622id3099339", "t": "Local Internet Explorer (IE) Client Caching Settings", "h": "http.htm#BABCGJEA", 
 "c": [  { "t": "IE Client Caching", "h": "http.htm#BABFBHIE" },
  { "t": "IE Client Caching Tab Options", "h": "http.htm#BABIHIGF" },
  { "t": "How to Enable IE Caching", "h": "http.htm#BABBHJHJ" },
  { }
 ]
 },
 { }
 ]
 },
{ "a": "e20622id3011653", "t": "Configuring E-mail", "h": "email.htm#BABIBAGB", 
 "c": [  { "t": "About E-mail Configuration", "h": "email.htm#BABEIJGB" },
  { "a": "e20622id3029536", "t": "Configuring SMTP", "h": "email.htm#BABHAJDC", 
 "c": [  { "t": "Using the SMTP Configuration Utility", "h": "email.htm#BABEEJFE" },
  { "a": "e20622id3038956", "t": "Functions Affected by SMTP", "h": "email.htm#BABDJABJ", 
 "c": [  { "t": "Bulk Report Transmit E-mail", "h": "email.htm#BABCIEFF" },
  { "t": "Autosignal E-mail", "h": "email.htm#BABDGJFC" },
  { "t": "Fax E-mail", "h": "email.htm#BABFDIHC" },
  { "t": "Fax Status E-mail", "h": "email.htm#BABGHDBH" },
  { "t": "Priority E-mail", "h": "email.htm#BABCJJIE" },
  { "t": "Dossier Notification E-mail", "h": "email.htm#BABHDGDE" },
  { "t": "E-mail Sent by Interchange Service", "h": "email.htm#BABFACBH" },
  { }
 ]
 },
  { }
 ]
 },
 { }
 ]
 },
{ "a": "e20622id3065951", "t": "Installing End of Study Unblinding", "h": "unblind.htm#CIHFGFID", 
 "c": [  { "t": "EOSU Hardware/Software Requirements", "h": "unblind.htm#CIHJAFAA" },
  { "t": "How to Install the EOSU Utility", "h": "unblind.htm#CIHDCBFE" },
 { }
 ]
 },
{ "a": "e20622id2947164", "t": "Other Tasks", "h": "other.htm#CHDBFCGC", 
 "c": [  { "t": "Configuring the Argus.xml File", "h": "other.htm#CHDFIICF" },
  { "t": "Configuring the Argus.ini File", "h": "other.htm#CHDIAAHB" },
  { "t": "Deploying a Portlet on Oracle WebLogic Server", "h": "other.htm#BGBDBDBB" },
  { "a": "e20622id3036781", "t": "Deploying the Global Home Application on a WebLogic Server", "h": "other.htm", 
 "c": [  { "a": "e20622id3072241", "t": "Configure Global Homepage Properties File", "h": "other.htm", 
 "c": [  { "t": "Update Global Homepage Properties File", "h": "other.htm" },
  { "t": "Deploy Company Logo", "h": "other.htm" },
  { }
 ]
 },
  { "t": "Pre-Deployment Configuration", "h": "other.htm#BGBGEGAC" },
  { }
 ]
 },
  { "a": "e20622id3126388", "t": "Configuring SSO in Oracle Access Manager", "h": "other.htm#BGBGEBBE", 
 "c": [  { "a": "e20622id3134423", "t": "Installing WebGate", "h": "other.htm", 
 "c": [  { "t": "Values for WebGate configuration", "h": "other.htm" },
  { }
 ]
 },
  { "a": "e20622id3020482", "t": "Configuring WebGate on Windows Server 2008", "h": "other.htm", 
 "c": [  { "t": "Default path for DLL", "h": "other.htm" },
  { }
 ]
 },
  { "a": "e20622id3105211", "t": "Protecting Files in the Argus Directory", "h": "other.htm", 
 "c": [  { "t": "Values for Return field", "h": "other.htm" },
  { }
 ]
 },
  { }
 ]
 },
  { "a": "e20622id2949577", "t": "Installation and Configuration of Oracle Web Tier Suite", "h": "other.htm#BGBFFEGB", 
 "c": [  { "t": "Installing Oracle Web Tier", "h": "other.htm" },
  { "t": "Configuring Oracle Web Tier", "h": "other.htm#BGBDAJAG" },
  { "t": "Oracle Http Server Administration", "h": "other.htm" },
  { "t": "Configuring Oracle Http Server as Reverse Proxy Server for WebLogic", "h": "other.htm" },
  { }
 ]
 },
  { "a": "e20622id3091598", "t": "Configuring the WebCenter Security Provider for Identity Assertion", "h": "other.htm#BGBGDEID", 
 "c": [  { "a": "e20622id3104489", "t": "Configuring the Oracle Internet Directory Authenticator", "h": "other.htm", 
 "c": [  { "t": "Values for the Providers Specific tab", "h": "other.htm" },
  { }
 ]
 },
  { "a": "e20622id3018929", "t": "Configuring the OAM Identity Asserter", "h": "other.htm", 
 "c": [  { "t": "Values for Provider sub tab", "h": "other.htm" },
  { }
 ]
 },
  { "t": "Configuring the Default Authenticator and Setting the Order of Providers", "h": "other.htm" },
  { "t": "Setting EXTRA_JAVA_PROPERTIES for WebLogic Domain", "h": "other.htm" },
  { }
 ]
 },
  { "a": "e20622id2955258", "t": "Installation Maintenance Tasks", "h": "other.htm#CHDICDGI", 
 "c": [  { "t": "Installing New Components", "h": "other.htm" },
  { "t": "Uninstalling Components", "h": "other.htm" },
  { "t": "Removing All Components", "h": "other.htm" },
  { }
 ]
 },
  { "t": "Web Client Tips", "h": "other.htm#CHDCEIHJ" },
  { "t": "Clearing Oracle Temp Files", "h": "other.htm#CHDJBGHF" },
  { "a": "e20622id3089156", "t": "Configuring easyPDF", "h": "other.htm#CHDEGIGD", 
 "c": [  { "t": "Setting Up easyPDF", "h": "other.htm#CHDEEGAH" },
  { "t": "Setting up Microsoft Office", "h": "other.htm#CHDIBJIJ" },
  { }
 ]
 },
  { "t": "Setting Printer Defaults", "h": "other.htm#BGEJAFAC" },
  { "a": "e20622id2941909", "t": "Argus Configuration Files", "h": "other.htm", 
 "c": [  { "t": "Background Processes (AG Server)", "h": "other.htm" },
  { "t": "Argus Web Server and Report Server:", "h": "other.htm" },
  { }
 ]
 },
 { }
 ]
 },
{ "a": "e20622id3110104", "t": "Argus Integrations", "h": "integrations.htm#BABGCCIA", 
 "c": [  { "t": "Installing Argus Integrations", "h": "integrations.htm#BABEJIHI" },
  { "t": "Resetting IIS", "h": "integrations.htm#CHDHADDE" },
  { "t": "General Interface Information", "h": "integrations.htm#BABEECEI" },
  { "t": "Basic Configuration Overview", "h": "integrations.htm#BABHHFDD" },
  { "t": "Safety Message", "h": "integrations.htm#BABFEBFB" },
  { "a": "e20622id3083059", "t": "MedDRA Integration", "h": "integrations.htm#BABJDEFJ", 
 "c": [  { "t": "Flow of MedDRA Auto Encoding", "h": "integrations.htm" },
  { "t": "MedDRA Auto-Encoding Safety Message Example", "h": "integrations.htm" },
  { "t": "Configuration", "h": "integrations.htm" },
  { }
 ]
 },
  { "t": "Product License Study Interface", "h": "integrations.htm#BABIICBC" },
  { "a": "e20622id3028064", "t": "Drug Dictionary Integration", "h": "integrations.htm#BABDGBGH", 
 "c": [  { "t": "Flow of Drug Dictionary Coding", "h": "integrations.htm" },
  { "a": "e20622id3057478", "t": "Drug Dictionary Coding Safety Message Example", "h": "integrations.htm", 
 "c": [  { "t": "Request", "h": "integrations.htm" },
  { "t": "Response", "h": "integrations.htm" },
  { }
 ]
 },
  { "t": "Configuration", "h": "integrations.htm" },
  { }
 ]
 },
  { "a": "e20622id3053187", "t": "Lot Number Interface", "h": "integrations.htm#BABJCAFF", 
 "c": [  { "t": "Flow of Lot Validation", "h": "integrations.htm" },
  { "a": "e20622id3085482", "t": "Lot Validation Safety Message Example", "h": "integrations.htm", 
 "c": [  { "t": "Request", "h": "integrations.htm" },
  { "t": "Response", "h": "integrations.htm" },
  { }
 ]
 },
  { "t": "Configuration", "h": "integrations.htm" },
  { }
 ]
 },
  { "a": "e20622id3026513", "t": "Worklist Intake", "h": "integrations.htm#BABGEEJJ", 
 "c": [  { "t": "Flow of Worklist Intake", "h": "integrations.htm" },
  { "a": "e20622id3054677", "t": "Worklist Intake Safety Message Example", "h": "integrations.htm", 
 "c": [  { "t": "Request", "h": "integrations.htm" },
  { "t": "Response", "h": "integrations.htm" },
  { }
 ]
 },
  { "t": "Configuration", "h": "integrations.htm" },
  { }
 ]
 },
  { "a": "e20622id3055986", "t": "Literature Intake", "h": "integrations.htm", 
 "c": [  { "t": "Flow of Literature Intake", "h": "integrations.htm" },
  { "a": "e20622id3082178", "t": "Configuration", "h": "integrations.htm", 
 "c": [  { "t": "Metadata Configuration", "h": "integrations.htm" },
  { }
 ]
 },
  { }
 ]
 },
  { "a": "e20622id3087668", "t": "Extended E2B Interface", "h": "integrations.htm#BABBBJCA", 
 "c": [  { "t": "E2B Mapping Updates", "h": "integrations.htm" },
  { "t": "Add Extension Elements to DTD", "h": "integrations.htm" },
  { "t": "Prepare Factory Data for Extension Elements", "h": "integrations.htm" },
  { "t": "Create Business Logic for Extension Elements", "h": "integrations.htm" },
  { "t": "Configure Reporting Destination for Extension Profile", "h": "integrations.htm" },
  { "t": "Extension Elements Sample XML", "h": "integrations.htm" },
  { "t": "Extension Elements Sample Import PL/SQL Block", "h": "integrations.htm" },
  { }
 ]
 },
 { }
 ]
 },
{ "a": "e20622id3118647", "t": "Third Party Attributions", "h": "third.htm#CHDCHIDJ", 
 "c": [  { "t": "Adobe Acrobat", "h": "third.htm" },
  { "t": "Axway Synchrony Gateway", "h": "third.htm" },
  { "t": "EMC Documentum", "h": "third.htm" },
  { "t": "MedDRA MSSO", "h": "third.htm" },
  { "t": "Microsoft Office", "h": "third.htm" },
  { "t": "Captaris RightFax", "h": "third.htm" },
  { "t": "WHO Drug Dictionary", "h": "third.htm" },
 { }
 ]
 },
  { }
 ] } ]}